<?php
include "../core.php";
include( SAXUE_WEB_PATH . "/header.php" );
$saxueTset['saxue_page_template'] = SAXUE_THEME_PATH . "/slide/index.html";
if ( SAXUE_USE_CACHE ) {
		$saxueTpl -> setcaching( 1 );
} else {
		$saxueTpl -> setcaching( 0 );
} 
include( SAXUE_WEB_PATH . "/footer.php" );